.version.links /* version checker */
{
	color: #0000ED;
	background-color: #263B86;
}

.html
{
	background: #FFFFFF url("../images/timsky.jpg") no-repeat left top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1927px;
	border-style: none;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	background: transparent url("../images/bg1.jpg") no-repeat left top;
	background-size: cover;
}

#page_position_content
{
	padding-top: 20px;
	padding-bottom: 928px;
	width: 0.01px;
}

#ppu249
{
	width: 0.01px;
	margin-left: 20px;
}

#pu249
{
	z-index: 13;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
}

#pu250-4
{
	width: 0.01px;
	position: relative;
	left: 19px;
	padding-top: 10px;
	z-index: 2;
	padding-bottom: 2px;
}

#u250-4
{
	z-index: 14;
	width: 205px;
	min-height: 60px;
	margin-right: -10000px;
}

#pu247
{
	z-index: 8;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
	margin-left: 246px;
}

#u249,#u247
{
	z-index: 0;
	width: 246px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu248-4
{
	width: 0.01px;
	position: relative;
	left: 15px;
	padding-top: 9px;
	z-index: 2;
	padding-bottom: 3px;
}

#u248-4
{
	z-index: 9;
	width: 209px;
	min-height: 60px;
	margin-right: -10000px;
}

#u163
{
	z-index: 2;
	width: 960px;
	height: 500px;
	margin-right: -10000px;
}

#U165_animation
{
	width: 960px;
	height: 500px;
}

#u245
{
	z-index: 3;
	width: 246px;
	height: 72px;
	margin-right: -10000px;
	margin-top: 246px;
	left: 492px;
}

#u246-4
{
	z-index: 4;
	width: 190px;
	min-height: 50px;
	margin-right: -10000px;
	margin-top: 258px;
	left: 486px;
}

#u112
{
	z-index: 18;
	width: 305px;
	margin-right: -10000px;
	margin-top: 125px;
	left: 625px;
}

#u262
{
	z-index: 50;
	width: 193px;
	height: 304px;
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
	left: 704px;
}

.ie #u262
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u258-4
{
	z-index: 46;
	margin-left: 60px;
	margin-top: 27px;
	position: relative;
}

#u258-4_img
{
	display: block;
	vertical-align: top;
}

#u237-26
{
	z-index: 20;
	width: 901px;
	min-height: 229px;
	background-color: transparent;
	text-align: center;
	font-size: 20px;
	line-height: 24px;
	margin-left: 29px;
	margin-top: 76px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 87px;
}

#page .verticalspacer
{
	clear: both;
}

